export const redCards = [
  {
    id: 1,
    text: 'Шла Саша по шоссе и сосала ____',
  },
  {
    id: 2,
    text: 'Я сосал меня ____',
  },
  {
    id: 3,
    text: 'Лучше синица в руках, чем журавль в ____',
  },
  {
    id: 4,
    text: 'Зоопарк потерял ____, звери объявили голодовку',
  },
  {
    id: 5,
    text: 'Впервые на арене цирка! ____!',
  },
  {
    id: 6,
    text: 'По статистике каждая девушка до 18 лет страдает от ____',
  },
  {
    id: 7,
    text: 'У каждого свой ____ в шкафу',
  },
  {
    id: 8,
    text: 'День рождения - отличный повод для ____',
  },
];

export const whiteCards = [
  {
    id: 1,
    text: 'Хуй, пирожок',
  },
  {
    id: 2,
    text: 'Типо грибок',
  },
  {
    id: 3,
    text: 'Какао-какаО',
  },
  {
    id: 4,
    text: 'Я',
  },
  {
    id: 5,
    text: 'Жопа',
  },
  {
    id: 6,
    text: 'Ебло овсяное',
  },
  {
    id: 7,
    text: 'Ёбаный ад',
  },
  {
    id: 8,
    text: 'Бурение скважины',
  },
  {
    id: 9,
    text: 'Капуста-дракон',
  },
  {
    id: 10,
    text: 'Неловкая ситуация',
  },
  {
    id: 11,
    text: 'Горшочек кринжевики',
  },
  {
    id: 12,
    text: 'Лютый пиздец',
  },
  {
    id: 13,
    text: 'Мое почтение',
  },
  {
    id: 14,
    text: 'Петушара',
  },
  {
    id: 15,
    text: 'Рофлянка, сэр',
  },
  {
    id: 16,
    text: 'Джой казино',
  },
  {
    id: 17,
    text: 'Позывной - сучара',
  },
  {
    id: 18,
    text: 'Пьяные приставания',
  },
  {
    id: 19,
    text: 'Беда с башкой',
  },
  {
    id: 20,
    text: 'Дурка',
  },
  {
    id: 21,
    text: 'Гипножаба',
  },
  {
    id: 22,
    text: 'Наеб на шекели',
  },
  {
    id: 23,
    text: 'Ну это просто постная хуйня какая-то',
  },
  {
    id: 24,
    text: 'Тик-ток',
  },
];